@echo off
ren demo1.dmo OLDDEMO1.NUK
copy nukeuser.con user.con
copy nukegame.con game.con
copy nukedemo.dmo demo1.dmo
echo.
echo run DUKE3D to start the nukes!
echo.
echo If you want the old duke3d back, run NUKE_OFF.BAT